Provisioning Services 7.14

Provisioning Services 7.14 (Descarga en PDF)

La documentación de la versión del producto se proporciona en formato PDF porque no es la versión más reciente. Para ver el contenido actualizado más reciente, consulte la documentación de la versión actual de Citrix Provisioning. Esa documentación incluye instrucciones para actualizar el producto desde versiones anteriores.

Nota:

Los enlaces a sitios Web externos encontrados en el PDF lo llevan a las páginas correctas, pero los enlaces a otras secciones dentro del PDF ya no se pueden usar.

Provisioning Services (PVS) es una tecnología de distribución de software por streaming que entrega parches, actualizaciones y otra información de configuración a varios escritorios virtuales de punto final a través de una imagen de escritorio compartida. Centraliza la administración de máquinas virtuales, al mismo tiempo que reduce los costes operacionales y de almacenamiento que conlleva un entorno de escritorios virtualizados.

A continuación, se presentan las erratas encontradas en la documentación de Provisioning Services 7.14. Las erratas son errores de contenido (información errónea o información que falta) que pueden afectar al uso del producto.

  • Problemas conocidos: Los dispositivos de destino UEFI de Provisioning Services no admiten la opción de incluir el disco duro local en el menú de arranque. Si selecciona esta opción en el menú de arranque, el sistema no arranca desde el disco duro cuando se trata de dispositivos de destino UEFI. En vez de ello, el sistema vuelve a mostrar el menú de arranque tras agotarse el tiempo de espera.

Crear certificados autofirmados para el streaming de PowerShell para Linux

Para crear un certificado:

  1. Utilice el siguiente comando de PowerShell (como administrador) para crear un certificado autofirmado para el contenedor PVSSoap:
#New-SelfSignedCertificate –Type SSLServerAuthentication –Container PVSSoap –Subject “CN=PVS-01.fqdn” –CertStoreLocation “Cert:\LocalMachine\My” –KeyExportPolicy Exportable

Importante

El comando ‘New-SelfSignedCertificate’ requiere PowerShell 5.0 o versiones posteriores. Windows Server 2012 viene con PowerShell 4.0, que no admite este comando.